/* #container *{font-family: "Pretendard", sans-serif !important;} */
#header_wrap header .header_box{border-bottom:1px solid #000;}
#header_wrap header.h_on .header_box{border-bottom:1px solid #e6e6e6;}
.goods_list_box{padding: 20px 15px 0;}
.goods_list_box > ul{font-size: 0;}
.goods_list_box .goods_prd_item11,
.goods_list_box .goods_prd_item2.list_num_2{width: calc(50% - 5px);margin-right: 10px;margin-top: 25px;}
.goods_list_box .goods_prd_item2.list_num_2:first-child,
.goods_list_box .goods_prd_item2:nth-child(2),
.goods_list_box .goods_prd_item11:first-child,
.goods_list_box .goods_prd_item11:nth-child(2){margin-top: 0;}
.goods_list_box .goods_prd_item11:nth-of-type(2n),
.goods_list_box .goods_prd_item2.list_num_2:nth-of-type(2n){margin-right: 0;}
.goods_list .goods_list_content .goods_top_box .goods_arr_box .goods_view_type{display: none !important;}

.goods_list .goods_list_category{border-bottom: 1px solid #e6e6e6;box-sizing: border-box;height: 50px;}
.goods_list .goods_list_category ul::-webkit-scrollbar {display: none;}
.goods_list_category ul{display: flex;position: relative;font-size: 0;overflow-x: auto; grid-column-gap: 15px;flex-wrap: nowrap;padding: 0 15px;border-bottom: 0;height: 50px;overflow-y:visible;}
.goods_list .goods_list_category ul li a{font-size: 15px;font-weight: 500;color: #000;word-break: keep-all;display: inline-block;padding: 17px 0;line-height: 1;width: max-content;}
.goods_list .goods_list_category ul li a span{display: none;}
.goods_list .goods_list_category ul li.selected a{color: #0467b3;font-weight: bold;position: relative;}
.goods_list .goods_list_category ul li.selected a::after{content: "";display: block;width: 100%;height: 1px;background: #0467b3;position: absolute;bottom: -1px;left: 0;;;z-index: 2;}
.goods_list .goods_list_category2{background: #f9f9f9;}


.goods_list .goods_list_content .goods_top_box{display: flex;justify-content: space-between;align-items: center;width: 100%;padding: 0 15px;background: #fff;box-sizing: border-box;margin-top: 25px;}
.goods_list .goods_list_content .goods_top_box .pick_list_num{font-size: 13px;color: #000;font-weight: 400;}
.goods_list .goods_list_content .goods_top_box .goods_arr_box{width: auto;}
.goods_list .goods_list_content .goods_top_box .goods_arr_box .goods_sort .inp_sel{width: 100px;}
.goods_list .goods_list_content .goods_top_box .goods_arr_box .inp_sel select{font-size:13px;color:#000;height:32px;border: 1px solid #e5e5e5;background: url(../img/sub/icon_select_arrow.png)no-repeat center right 9px/ 11px;padding: 0 30px 0 9px;outline: 0 !important;}
.goods_prd_item2 .goods_prd_img{padding-bottom: 12px;}
.goods_list .btn_box{text-align: center;padding: 45px 0 0;}
.more_btn,
.btn_main_bottom_more{border:1px solid #003775;background:#003775;color: #fff;font-size: 13px;height: 36px;padding: 0;width: 130px;margin: 0 auto;font-weight: 400;}
.more_btn img,
.btn_main_bottom_more img{width: 13px;margin-left: 6px;}
.no_bx{font-size: 12px;text-align: center;}
.cate_top_ban {font-size: 0;}
.cate_top_ban img{width: 100%;}
/*goods_main*/
.goods_main .goods_list_content .goods_top_box{display: flex;justify-content: space-between;padding: 20px 15px 25px;background: #fff;box-sizing: border-box;align-items: center;}
.goods_main .goods_list_content .goods_top_box .goods_arr_box{width: auto;}
.goods_main .goods_list_content .goods_top_box .goods_arr_box .goods_sort .inp_sel{width: 100px;}
.goods_main .goods_list_content .goods_top_box .goods_arr_box .inp_sel select{font-size:13px;color:#000;height:32px;border: 1px solid #e5e5e5;background: url(../img/sub/icon_select_arrow.png)no-repeat center right 9px/ 11px;padding: 0 30px 0 9px;outline: 0 !important;}
.goods_main .goods_list_box{padding: 0 15px;}
.goods_main .goods_prd_item2{margin-top: 0px;width: calc(50% - 5px);margin-right: 10px;margin-bottom: 25px;display: inline-block;}
.goods_main .goods_prd_item2:nth-of-type(2n){margin-right: 0;}
.goods_main .goods_prd_item,
.goods_main .goods_prd_item1{border-top: 0;padding: 25px 0 0;}
.goods_main .goods_view_type{display: none !important;}
.goods_main .goods_prd_item1 .goods_prd_img .img_box .img img{border: 0;}
.goods_main .btn_box{text-align: center;padding: 20px 0 0;}


/*상품검색*/
.goods_search .goods_search_content .goods_top_box{display: flex;justify-content: space-between;padding: 20px 15px 0;background: #fff;box-sizing: border-box;align-items: center;}
.goods_search .goods_search_content .goods_top_box .goods_arr_box{width: auto;}
.goods_search .goods_search_content .goods_top_box .goods_arr_box .goods_sort .inp_sel{width: 100px;}
.goods_search .goods_search_content .goods_top_box .goods_arr_box .goods_sort .inp_sel select{font-size:13px;color:#000;height:32px;border: 1px solid #e5e5e5;background: url(../img/sub/icon_select_arrow.png)no-repeat center right 9px/ 11px;padding: 0 30px 0 9px;outline: 0 !important;}
.goods_search .goods_list_box{padding: 0 15px;}
.goods_search .goods_prd_item2{margin-top: 25px;width: calc(50% - 5px);margin-right: 10px;margin-bottom: 0;display: inline-block;}
.goods_search .goods_prd_item2:nth-of-type(2n){margin-right: 0;margin-top: 25px;}
.goods_search .goods_prd_item,
.goods_search .goods_prd_item1{border-top: 0;padding: 25px 0 0;}
.goods_search .goods_view_type{display: none !important;}
.goods_search .goods_prd_item1 .goods_prd_img .img_box .img img{border: 0;}
.goods_search .btn_box{text-align: center;padding: 45px 0 0;}